.gyik-sec{
    padding: 4rem 0;
}

.gyik-sec-bg{
    padding: 4rem 0;
    background-color: #ffbad640;
}

.faq-question{
    color: var(--primary-color);
    font-size: 2.6rem;
    font-weight: 700;
    margin-bottom: 1rem;
}

.faq-answer{
    font-size: 1.5rem;
    color: #000;
}

.faq-answer a{
    color: var(--primary-color);
}

.faq-img{
    border-radius: 2rem;
}

.img-payments{
    max-height: 240px;
}

@media(max-width: 960px){
    .faq-question{
        font-size: 2rem;
        margin-bottom: 0.75rem;
    }
}

/****************** contact-sec ************/

.contact-sec{
    padding: 4rem 0;
}

#contact_form .form-label{
    color: var(--primary-color);
    font-size: 1.4rem;
    font-weight: 600;
    letter-spacing: 0.5px;
}

#contact_form .form-control{
    border: 1px solid #000;
    padding: 0.7rem 0.9rem;
}

.contact_send{
    background-color: var(--primary-color);
    color: #FFF;
    padding: 0.5rem 2rem;
    border-radius: 2rem;
    font-weight: 600;
    font-size: 1.2rem;
}

.contact_send:hover{
    background-color: var(--primary-color-hover);
}

@media(max-width: 960px){
    .contact-sec .page-title{
        font-size: 2rem;
    }
}